html, body {
	margin:0;
	padding:0;
	width:100%;
	text-align:center;	/*background-color:#022D55;*/
	background-color: #333;
	min-height:900px;
}
#body-over0 {
	position:relative;
	width:100%;
	text-align:center;
}
#body-over {
	position:relative;
	width:963px;
	height:100%;
	min-height:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	background-color: #FFF;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	padding-bottom: 30px;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#header {
	position:relative;
	float:left;
	height:76px;
	background-color:#104573;
}
#breadcrumb {
	position:relative;
	float:left;
	background-color:#C3C3C3;
	height:21px;
	margin-left:0px;
	padding-left:10px;
	margin-right: 40px;
}
#breadcrumbNavigation {
	position:relative;
	float:left;
	width:400px;
	text-align:left;
}
#metaNavigation {
	position:relative;
	float:right;
	width:500px;
	text-align:right;
	margin-right:10px;
	font-family :  Arial;
	font-size: 12px;
	line-height:12px;
	margin-top:3px
}
#logo {
	position:relative;
	float:left;
	width:190px;
	background-color:#104573;
	margin-left:10px;
	_margin-left:5px;
	margin-top:5px;
}
#header-right {
	position:relative;
	float:right;
	text-align:right;
}
#languageSelector {
	position:relative;
	text-align:right;
	height:25px
}
#fontSwitcher {
	position:relative;
	float:right;
	width:120px;
	text-align:right;
}
#loginbox {
	position:relative;
	width:654px;
	height:42px;
	display:none;
	text-align:right;
	margin-right:15px;
	bborder:1px solid red;
	overflow:hidden;
}
#column1 {
	position:relative;
	float:left;
	width:150px;
	vertical-align:top;
	_margin-left:7px;
	overflow-x:hidden;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 3px;
	/*font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;*/
}
#column1 #mainNavigation {
	background-color: #E6E6E6;
	/* border: 1px solid #666; dashed */
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 3px;
	margin-bottom: 10px;
}
#column1 #selectorSubNavigation {
	background-color: #E6E6E6;
	background-image:url(../../../../fileadmin/templates/pics/bg_maps.png);
	background-repeat:no-repeat;
	/* border: 1px dashed #666; */
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 3px;
	margin-bottom: 10px;
}
#column1 #selectorNavigation {
	background-color: #E6E6E6;
	/* border: 1px dashed #666; */
	/* border-top: 1px solid #666;*/
	/* border-bottom: 1px solid #666;*/
	padding: 3px;
	margin-bottom: 10px;
}

#column2 {
	position:relative;
	float:left;
	width:785px;
	vertical-align:top;
	margin-top:9px;
	overflow:hidden;
}
#selectMenu {
	clear:both;
	margin-top:10px;
}
#menuSelect {
	position:relative;
	float:left;
	margin-left:15px;
	_margin-left:7px;
}
#teaserLink {
	position:relative;
	float:right;
}
#mapServerContent {
	position:relative;
	float:left;
	width:940px;
	margin-left:15px;
	_margin-left:7px;
}
#clearing {
	height:1px;
	font-size:1px;
	line-height:1px;
	clear:both;
}
.languageSelector_items {
	ffloat: left;
	text-align:right;
	display: block;
	margin:0;
	padding:0;
}
.languageSelector_item {
	ffloat: left;
	display: inline;
	margin:0;
	padding:0;
}
.mainNavigation_items1 {
}
.selectorNavigation {
	border-top-style:solid;
	border-top-color:#000000;
	border-top-width:2px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	border-bottom-width:2px;
	width:137px;
	margin-top:12px;
	margin-bottom:5px;
}
.selectorNavigationSelectbox {
	margin-top:5px;
	margin-bottom:5px;
}
.selectorNavigationSelectbox select {
	width:137px;
	background-color:#104573;
	color:#FFFFFF;
}
.cs2dropdownmenu_select1 {
	width:137px;
	background-color:#104573;
	color:#FFFFFF;
}
.cs2dropdownmenu_select2 {
	width:137px;
	background-color:#104573;
	color:#FFFFFF;
}
.cs2dropdownmenu_select3 {
	width:137px;
	background-color:#104573;
	color:#FFFFFF;
}
.selectorSubNavigation {
	width:135px;
}
.selectorSubNavigation_items {
	display: block;
	background-color:transparent;
	margin:0;
	padding:0;
}
.selectorSubNavigation_level0_item {
	display: block;
	background-color:transparent;
	margin:0;
	padding:0;
	font-size:16px;
	margin-bottom:0px;
	color: #000;
}
.selectorSubNavigation_level0_spc {
	display:block;
	background-color:transparent;
	margin:0;
	margin-top:0px;
	_margin-top:-10px;
	padding:0;
	margin-bottom:0px;
	line-height:7px;
	height:7px;
}
.mainNavigation_items {
	width:137px;
	display: block;
	background-color:transparent;
	margin:0;
	padding:0;
	padding-top:5px;
	border-top-style:solid;
	border-top-color:#000000;
	border-top-width:2px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	border-bottom-width:2px;
}
.mainNavigation_items2 {
	width:137px;
	display: block;
	height:2px;
	line-height:2px;
	font-size:2px;
	background-color:transparent;
	margin:0;
	padding:0;
	ppadding-top:5px;
	border-top-style:solid;
	border-top-color:#000000;
	border-top-width:0px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	border-bottom-width:2px;
	margin-bottom:5px;
}
.mainNavigation_level0_item {
	display: block;
	background-color:transparent;
	margin:0;
	padding:0;
	margin-bottom:0px;
}
.mainNavigation_level1_item {
	display: block;
	background-color:transparent;
	margin:0;
	padding:0;
	padding-left:10px;
	margin-bottom:0px;
}
.mainNavigation_level2_item {
	display: block;
	background-color:transparent;
	margin:0;
	padding:0;
	padding-left:20px;
	margin-bottom:0px;
}
.mainNavigation_level0_spc {
	display:block;
	background-color:transparent;
	margin:0;
	margin-top:7px;
	_margin-top:-10px;
	padding:0;
	margin-bottom:0px;
	line-height:0px;
	height:0px;
}
#dynamic map  div {
line-height : 12pt;
text-align : justify;
color : white;
font-size : 10pt;
font-family : Arial, Helvetia, sans-serif;
font-weight : bold
}
.textFont, .payBox {
	font-family :   Arial, Verdana, Helvetica, sans-serif;
	font-size : 12px;
	line-height : 18px;
	font-style : normal;
	font-weight :normal;
	text-align: justify;
	color : #000000;
	height : 10px;
	text-decoration : none;
}
.textFontw {
	font-family :   Arial, Verdana, Helvetica, sans-serif;
	font-size : 12px;
	line-height : 18px;
	font-style : normal;
	font-weight :normal;
	text-align: justify;
	color : #FFFFFF;
	height : 10px;
	text-decoration : none;
}
.MenuFont2 {
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	line-height :12px;
	font-style : normal;
	font-weight : bold;
	color : #FFFFFF;
	height : 10px;
}
a.GrayMenuFont {
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 12px;
	font-style : normal;
	font-weight : bold;
	text-decoration: none;
	color : #999999;
	height : 10px;
}
a.GrayMenuFont:hover {
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 12px;
	font-style : normal;
	font-weight : bold;
	text-decoration: none;
	color : #FFFFFF;
	height : 10px;
}
.MenuFont {
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 12px;
	font-style : normal;
	font-weight : bold;
	color : #999999;
	height : 10px;
}
.MenuFontActive {
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 12px;
	font-style : normal;
	font-weight : bold;
	color : #00A6FF;
	height : 10px;
}
.darkFont {
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 12px;
	font-style : normal;
	font-weight : bold;
	color : #000000;
	height : 10px;
}
.bigdarkFont {
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 16px;
	line-height : 20px;
	font-style : normal;
	font-weight : bold;
	color : #000000;
	height : 10px;
	text-align: justify;
}
.homeFont {
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 16px;
	line-height : 20px;
	font-style : normal;
	font-weight : normal;
	color : #000000;
	height : 10px;
	text-align: justify;
}
.langMenu {
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 12px;
	font-style : normal;
	font-weight : bold;
	color : #000033;
	height : 10px;
	background-color: #FFFFFF;
}
.languageActive {
	background-color: #FFFFFF;
	border: 1px;
	color : #000033;
	height: 20px;
	width: 20px;
	text-align: center;
}
.language {
	background-color : #999999;
	height : 12px;
	width: 20px;
	text-align: center;
}
.languageFont {
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration: none;
	font-style : normal;
	font-weight : bold;
	color : #000033;
	height : 10px;
	text-align: center;
}
a.footLink {
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 12px;
	font-style : normal;
	font-weight : bold;
	color : #FFFFFF;
	height : 10px;
	text-decoration : none;
}
a.footLink:hover {
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 12px;
	font-style : normal;
	font-weight : bold;
	color : #000000;
	height : 10px;
	text-decoration : none;
}
.mapsDark {
	font-family :  Arial;
	font-size:12px;
	color : #36393D;
	background-color: #BEBEBE;
	text-align: center;
	width: 25;
	border: 0;
}
.mapsLight {
	font-family :  Arial;
	font-size:12px;
	color : #36393D;
	background-color: white;
	text-align: center;
	width: 25;
	border: 0;
}
.mapsDark2 {
	font-family :  Arial;
	font-size:12px;
	text-align: left;
	padding-left:5px;
	font-weight:bold;
}
.mbtabh1 {
	font-family :  Arial;
	font-size:12px;
	background-color:#BEBEBE;
	padding:0 5px;
}
.mbtabh2 {
	font-family :  Arial;
	font-size:12px;
	background-color:#104573;
	padding:0 5px;
	color:white;
	font-weight:bold;
}
.mplayerButton {
	color : #000033;
	background-color: #DCDCDC;
	height : 22px;
	text-align: center;
	width: 42;
	border: 1;
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 12px;
	font-style : normal;
	font-weight : bold;
}
.mplayerLargeButton {
	color : #000033;
	background-color: #DCDCDC;
	height : 22px;
	text-align: center;
	width: 84;
	border: 1;
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 12px;
	font-style : normal;
	font-weight : bold;
}
.mplayerStatus {
	color : #000033;
	background-color: #FFFFFF;
	height : 22px;
	text-align: center;
	width: 88;
	border: 0;
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 12px;
	font-style : normal;
	font-weight : bold;
}
.mplayerShortText {
	color : #000033;
	background-color: #FFFFFF;
	height : 22px;
	text-align: center;
	width: 40;
	border: 0;
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 11px;
	line-height : 12px;
	font-style : normal;
	font-weight : bold;
}
.picto {
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 12px;
	line-height : 16px;
	font-style : normal;
	font-weight : bold;
	color : #000033;
	height : 42px;
	width : 48px;
	text-align: center;
	border: 0px;
}
.picTime {
	color : #000000;
	height : 20px;
	text-align: center;
	background-color: #DCDCDC;
	width: 20;
	border: 0;
}
.picTimeActive {
	color : #000033;
	height : 20px;
	text-align: center;
	background-color: #00A6FF;
	width: 20;
	border: 0;
}
.picTimeFont {
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: none;
	line-height : 16px;
	font-style : normal;
	font-weight : bold;
	color : #000000;
	height : 10px;
	text-align: center;
}
.pictoBox {
	width: 48 px;
	height: 42px;
	background-color: #00A6FF;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.EmptyPictoBox {
	width: 48 px;
	height: 42px;
	background-color: #DCDCDC;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.pictoInfo {
	width: 97px;
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 10px;
	line-height : 12px;
	font-style : normal;
	font-weight : normal;
	text-align: left;
	color : #000000;
	height : 10px;
	text-decoration : none;
	vertical-align:top;
}
.pictoSpace {
	width:50px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.googleText {
	color : #000000;
	background-color: #FFFFFF;
	height : 18px;
	text-align: center;
	width: 180;
	border: 0;
	font-family :  Arial, Verdana, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : normal;
	border:1px solid #6c7381;
}
.googleButton {
	font-family:arial, verdana, helvetica, sans-serif;
	font-size:11px;
background-color:;
	font-weight:bold;
	color:#6c7381;
	border:1px solid #6c7381;
}
.mbpcontent {
	width: 609px;
}
#mbpWea {
	border-bottom:2px solid black;
}
#mbpWea form {
	clear:both;
	margin:0pt;
	padding:0pt;
}
#mbpWea td {
	color:#8A8D91;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
}
.mbpWea-input {
	border:1px solid black;
	color:#727478;
	font-size:12px;
	height:17px;
	padding:0pt 2px;
}
.tx-newloginbox-pi1, .tx-newloginbox-pi1 a {
	ccolor:white !important;
	font-family:Arial;
	font-size:12px;
}
.tx-newloginbox-pi1 #user, .tx-newloginbox-pi1 #pass {
	height:13px;
	_height:18px;
	font-size:10px;
	width:230px;
}
.tool-tip {
	font-family :  Arial;
	color: #000;
	width: 139px;
	z-index: 13000;
}
.tool-title {
	font-family :  Arial;
	text-align: left;
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #fff;
	padding: 8px 8px 4px;
	background: #104573 url(http://www.meteoblue.com/fileadmin/templates/css2/bubble.png) top left;
}
.tool-text {
	font-family :  Arial;
	font-size: 11px;
	text-align: left;
	padding: 4px;
	border:1px solid black;
	background: #C3C3C3 url(http://www.meteoblue.com/fileadmin/templates/css2/bubble.png) bottom right;
}
.sr_feuser_register_tooltips {
	margin-left:15px
}
.tx-srfeuserregister-pi1-checkbox {
	display:inline;
}
#column1 a:link, #column1 a:visited, #column1 a:hover, #column1 a:active {
	font-size: 14px;
	color: #000;
	text-decoration: none;
	line-height: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#column1 .menu-level2 a:link, #column1 .menu-level2 a:visited, #column1 .menu-level2 a:hover, #column1 .menu-level2 a:active {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	line-height: 14px;
}
#column1 a:hover, #column1 .menu-level2 a:hover {
	color: #D85703;
	background-color: #E6E6D6;
}
#column1 hr {
	color: #333;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.menu-level2
{
	padding-bottom: 10px;
}
.menu-level3
{
	padding-bottom: 10px;
}